Subject: [secdir] secdir review of draft-ietf-isis-tlv-codepoints-00

From: Carl Wallace <[email-masked]>
Date: Mon, 04 Aug 2014 22:44:40 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments
just like any other last call comments.

This document recommends some editorial changes to the IANA IS-IS TLV
Codepoints registry to more accurately document the state of the protocol.
 It claims to introduce no new security issues, which seems fine.